@charset "UTF-8";

/* チャットボタン非表示 */

.ft_contact_set .chat,
.contact .chat{
	display: none;
}





/* ---------------------------------------------
//  カスタム変数
// --------------------------------------------- */

:root {
  --white: #fff;
  --black:#000;
  --blue-green:#1f96a6;
  --line-green:#00b900;
  --orange: #f0b545;
  --light-gray: #f7f5f3;
	
  --brown: #bdab91;
  --orange: #efa915;
  --green: #07913a;
  --line-green: #07c755;
  --red: #eb4a4a;
  --blue: #00a0e9;

  --common-radius: 20px;
  --common-radius-sp: 10px;
}

/* ---------------------------------------------
//  共通設定
// --------------------------------------------- */
body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 18px;
  line-height: 1.6;
  margin: 0;
  color: var(--black);
}
img{
  width: 100%;
  vertical-align: bottom;
}
div,p,span,h1,h2,h3,h4,h5{
  margin: 0;
  padding: 0;
}
section{
  overflow: hidden;
}
ul,li{
  list-style: none;
}
a{
  transition-property: opacity;
  transition-duration: 0.5s;
}
a:hover{
  opacity: 0.7;
  background-color: rgba(255, 255, 255, 0.7);
}
.txt_center{
  text-align: center;
}
.txt_brown{
  color: #251307;
}









/* 緑色のボタン　文字終わりに矢印 */
.btn_green a{
  background-color: var(--blue-green);
  border-radius: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  width: 100%;
  height: 50px;
  position: relative;
}

.btn_green a::after{
  position: absolute;
  content: "";
  top: calc(50% - 4px);
  right: 20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 640px){
  body{
    font-size: 14px;
  }
  .btn_green a span::after{
    width: 20px;
    height: 20px;
  }
}


/* ---------------------------------------------
//  共通で使うパーツ PC
// --------------------------------------------- */

.sp_only{
  display: none;
}

.container_large{
  width: min(1200px, 100%);
  margin: auto;
}
.container_medium{
  width: min(1000px, 100%);
  margin: auto;
}
.container_small{
  width: min(900px, 100%);
  margin: auto;
}

@media (max-width: 640px){
  .container_large{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  .container_medium{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  .container_small{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  
}


/* ---------------------------------------------
//  共通で使うパーツ　SP
// --------------------------------------------- */


@media (max-width: 640px) {
  .pc_only{
    display: none!important;
  } 
  .sp_only{
    display: block;
  }
}




/* ---------------------------------------------
//  ヘッダー
// --------------------------------------------- */

header{
  background-color: var(--white);
}
.header_inner{
  display: flex;
  justify-content: space-between;
}
.header_inner a,
.header_inner a:link,
.header_inner a:visited{
  text-decoration: none;
}
.header_inner h1{
  width: min(280px, 100%);
  margin: 15px 0 0 0;
  line-height: 1.3;
  font-size: 30px;
}
.header_inner .wrap_rogo p{
	text-align: center;
	line-height: 1;
	font-size: 14px;
}
.header_inner .wrap_info_pc{
  width: 70%;
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
}


/* WEB・LINE査定ボタン */
.header_inner .wrap_info_pc .btn_web a,
.header_inner .wrap_info_pc .btn_web a:visited,
.header_inner .wrap_info_pc .btn_line a,
.header_inner .wrap_info_pc .btn_line a:visited{
  color: #fff;
}
.header_inner .wrap_info_pc .btn_web{
  width: min(190px, 100%);
  margin-left: 10px;
}
.header_inner .wrap_info_pc .btn_web a{
  display: block;
  background-color: var(--blue-green);
  border-radius: 50px;
  padding: 10px 10px 10px 65px;
  position: relative;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
}
.header_inner .wrap_info_pc .btn_web a::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_web.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 41px;
  height: 33px;
  left: 15px;
  top: 52%;
  translate: 0 -50%;
}

/* LINE査定 */
.header_inner .wrap_info_pc .btn_line{
  width: min(190px, 100%);
  height: 50px;
  margin-left: 10px;
}
.header_inner .wrap_info_pc .btn_line a{
  display: block;
  background-color: var(--line-green);
  border-radius: 50px;
  padding: 10px 10px 10px 65px;
  position: relative;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
}
.header_inner .wrap_info_pc .btn_line a::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_line.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 38px;
  height: 33px;
  left: 15px;
  top: 51%;
  translate: 0 -50%;
}

/* メニュー PC */
.header_menu{
  background-color: var(--blue-green);
}
.header_menu ul{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: var(--white);
  padding: 0;
}
.header_menu ul li{
  flex: 1 0 auto;
  text-align: center;
}
.header_menu ul li a{
  padding: 15px 0;
  position: relative;
}
.header_menu ul li a::after{
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  width: 2px;
  height: 60%;
  background-color: #60b3bd;
  translate: 0 -50%;
}
.header_menu ul li:last-child a::after{
  width: 0px;
}
.header_menu ul li a,
.header_menu ul li a:link,
.header_menu ul li a:visited{
  color: var(--white);
  text-decoration: none;
  display: block;
}




@media (max-width: 640px) {
  header{
    height: 68px;
  }
  .header_inner.container_large{
    width: 100%;
    padding: 0;
  }  
  .header_inner h1{
    width: min(155px, 100%);
    margin: 10px 0 0 10px;
    display: flex;
    align-items: center;
    font-size: 22px;
  }
  .header_inner .wrap_rogo p{
    font-size: 11px;
  }
  .wrap_info_sp{
    display: flex!important;
    align-items: center;
    height: 68px;
  }
  .wrap_info_sp .btn_line a,
  .wrap_info_sp .btn_line a:visited{
    color: #fff;
  }
  .wrap_info_sp .btn_line{
    width: 110px;
    margin-left: 10px;
  }
  .wrap_info_sp .btn_line a{
    display: block;
    background-color: var(--line-green);
    border-radius: 40px;
    padding: 5px 10px 3px 35px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    line-height: 1.9;
    position: relative;
  }
  .wrap_info_sp .btn_line a::before{
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    left: 10px;
    translate: 0 -50%;
    background-image: url(../images/common/icon_line.png);
    width: 23px;
    height: 20px;
  }


  
  /* Nav items */
  .wrap_menu_icon{
    margin: 8px 0 0 0;
  }
  .sp_menu {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    right: 0;
    margin-top: 4px;
    padding: 0;
    clear: both;
    background: var(--white);
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    transform: scale(1, 0);
    transform-origin: top;
    overflow: scroll;
    z-index: 4;
  }
  .sp_menu ul{
    list-style: none;
    margin: 0;
    padding: 0 0 100px 0;
  }

  /* 問い合わせ系ボタン3つ ヘッダー用 */
  .sp_menu .top_bnr {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 72px 10px 0 10px;
  }
  .sp_menu .top_bnr p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding-bottom: 5px;
  }
  .sp_menu .top_bnr .bt_web,
  .sp_menu .top_bnr .bt_line {
    width: 48%;
  }
  .sp_menu .top_bnr .bt_web a,
  .sp_menu .top_bnr .bt_line a {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
  }
  .sp_menu .top_bnr .bt_web a:link,
  .sp_menu .top_bnr .bt_line a:link,
  .sp_menu .top_bnr .bt_web a:visited,
  .sp_menu .top_bnr .bt_line a:visited{
    color: #fff;
  }
  .sp_menu .top_bnr .bt_web a{
    background-color: var(--blue-green);
    padding-left: 18px;
  }
  .sp_menu .top_bnr .bt_line a{
    background-color: var(--line-green);
    padding-left: 20px;
  }
  .sp_menu .top_bnr .bt_web a::before,
  .sp_menu .top_bnr .bt_line a::before{
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    left: 13px;
    translate: 0 -50%;
  }
  .sp_menu .top_bnr .bt_web a::before{
    background-image: url(../images/common/icon_web.png);
    width: 38px;
    height: 30px;
  }
  .sp_menu .top_bnr .bt_line a::before{
    background-image: url(../images/common/icon_line.png);
    width: 35px;
    height: 30px;
  }


  /* Hamburger menu button */
  .menu-btn:checked ~ .sp_menu {
    transform: scale(1, 1);
    transform-origin: top;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    height: 100%;
  }

  /* Hamburger menbu text */
  .sp_menu ul a {
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: capitalize;
    opacity: 0;
    transition: 0.5s;
  }
  .sp_menu ul a,
  .sp_menu ul a:link,
  .sp_menu ul a:visited{
    color: #000;
  }

  .sp_menu ul li {
    border-bottom: 1px solid #ddd;
    padding: 15px 0 15px 5px;
    margin: 0 20px;
    opacity: 0;
    transition: 0.5s;
    position: relative;
  }

  .sp_menu ul li a{
    display: block;
  }

  .sp_menu ul li::after{
    position: absolute;
    content: "";
    background-image: url(../images/common/icon_arrow01.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 14px;
    height: 10px;
    top: 50%;
    right: 10px;
    translate: 0 -50%;
  }

  .menu-btn:checked ~ .sp_menu a,
  .menu-btn:checked ~ .sp_menu li {
    opacity: 1;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
  }

  .menu-btn {
    display: none;
  }

  .menu-icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 24px 14px;
    -webkit-tap-highlight-color: rgba(87, 65, 19, 0);
    z-index: 5;
    background-color: var(--white);
    border-radius: var(--common-radius-sp);
  }

  .navicon {
    background: var(--black);
    display: block;
    height: 3px;
    width: 26px;
    position: relative;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }

  .navicon:before,
  .navicon:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: var(--black);
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }

  .navicon:before {
    top: 9px;
  }

  .navicon:after {
    bottom: 9px;
  }

  /* Hamburger Menu Animation Start */
  .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }

  .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
  }

  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
    top: 0;
  }
  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    bottom: 0;
  }

  .menu-btn:checked ~ .menu-icon .navicon {
    background: rgba(0, 0, 0, 0);
    transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  /* Hamburger Menu Animation End */

  /* Navbar Container */
  .navtext-container {
    width: 100%;
    height: 52px;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* Navbar Text */
  .navtext {
    position: absolute;
    text-transform: uppercase;
    color: #ddd;
    letter-spacing: 4px;
    font-size: 20px;
  }



}







/* ---------------------------------------------
//  フッター
// --------------------------------------------- */
footer{
}
footer a:link,
footer a:visited{
  text-decoration: none;
}


/* 商品の査定はこちらから */
.ft_satei_wrap{
  background-color: var(--blue-green);
  padding: 50px 0;
}
.ft_satei_wrap h3{
  color: #fff;
  text-align: center;
  font-size: 32px;
  margin-bottom: 30px;
}
.ft_satei_set{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ft_satei_set .bt_wt_web,
.ft_satei_set .bt_wt_line {
  width: 48%;
}
.ft_satei_set .bt_wt_web a,
.ft_satei_set .bt_wt_line a {
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  background-color: #fff;
}

.ft_satei_set .bt_wt_web a:link,
.ft_satei_set .bt_wt_web a:visited{
  color:  var(--blue-green);
}
.ft_satei_set .bt_line a{
  padding-left: 10px;
}
.ft_satei_set .bt_wt_line a:link,
.ft_satei_set .bt_wt_line a:visited{
  color:  var(--line-green);
}

.ft_satei_set .bt_wt_web a::before,
.ft_satei_set .bt_wt_line a::before{
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  left: calc(50% - 4.5em);
  translate: 0 -50%;
}
.ft_satei_set .bt_wt_web a::before{
  background-image: url(../images/common/icon_web02.png);
  width: 38px;
  height: 30px;
}
.ft_satei_set .bt_wt_line a::before{
  background-image: url(../images/common/icon_line02.png);
  width: 35px;
  height: 30px;
}

.ft_satei_set .bt_wt_web a::after,
.ft_satei_set .bt_wt_line a::after{
  position: absolute;
  content: "";
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ft_satei_wrap .ft_faq{
	padding: 30px 0 0 0;
	color: #fff;
}
.ft_satei_wrap .ft_faq h4{
	border-bottom: 1px dotted #fff;
}
.ft_satei_wrap .ft_faq ul{
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}
.ft_satei_wrap .ft_faq ul li{
	width: 20%;
}
.ft_satei_wrap .ft_faq ul li a{
	position: relative;
	padding: 0 0 0 13px;
}
.ft_satei_wrap .ft_faq ul li a::before{
  position: absolute;
  content: "";
	top: calc(50% - 4px);
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #fff;
}
.ft_satei_wrap .ft_faq ul li a:link,
.ft_satei_wrap .ft_faq ul li a:visited{
	color: #fff;
}
.ft_satei_wrap .ft_faq ul li a:hover{
background: rgb(255, 255, 255, 0);
	border-bottom: 1px solid #fff;
}



/* フッターメニュー */
.ft_menu_wrap{
  background-color: var(--light-gray);
  padding: 50px 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(100% - 70px);
}
.ft_menu_wrap .ft_logo{
  width: 100%;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
}
.ft_menu_wrap .ft_logo p{
  font-size: 12px;
  font-weight: normal;
  padding-left: 38px;
}

.ft_menu_wrap .ft_company{
  width: 33%;
  font-size: 14px;
  margin-top: 50px;
}
.ft_menu_wrap .ft_company p{
  margin-bottom: 20px;
}

/* フッターのお問合せボタン */
/*.ft_menu_wrap .ft_contact{
}
.ft_menu_wrap .ft_contact a{
	display: block;
	border: 1px solid var(--blue-green);
	border-radius: 30px;
	background-color: #fff;
	width: min(300px, 100%);
	padding: 5px 10px;
}
.ft_menu_wrap .ft_contact a:link,
.ft_menu_wrap .ft_contact a:visited{
	color: var(--blue-green);
}*/

.ft_menu_wrap .ft_menu{
  width: 55%;
  margin: 50px 0 0 0;
  font-size: 16px;
}
.ft_menu_wrap .ft_menu ul{
  column-count: 2;
	padding: 0;
}

.ft_menu_wrap ul li a:link,
.ft_menu_wrap ul li a:visited{
  color: #000;
}
.ft_menu_wrap ul li a:hover{
  background: rgb(255, 255, 255, 0);
}
.ft_menu_wrap ul li{
  margin: 0 25% 20px 0;
}
.ft_menu_wrap ul li a{
  display: block;
  position: relative;
  padding: 0 25px 0 0 ;
}
.ft_menu_wrap ul li a::after{
  position: absolute;
  content: "";
	top: calc(50% - 5px);
	right: 3px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


footer .copyright{
  width: 100%;
  text-align: center;
  font-size: 11px;
  color: #aaa;
  padding-bottom: 80px;
}

/* フローティング フッター */
.float_ft{
  display: flex;
  justify-content: center;
  padding: 15px 35px;
  width: calc(100% - 70px);
  background-color: #fff;
  position: fixed;
  bottom: 0;
}

/* ボタン */

.float_ft .btn_wrap{
  width: 440px;
  display: flex;
  flex-wrap: wrap;
}
.float_ft .btn_wrap p{
  width: 100%;
  text-align: center;
  font-size: 16px;
}
.float_ft .bt_web,
.float_ft .bt_line {
   width: min(200px, 43%);
   margin-left: 20px;
}
.float_ft .bt_web a,
.float_ft .bt_line a {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 60px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
}
.float_ft .bt_web a:link,
.float_ft .bt_line a:link,
.float_ft .bt_web a:visited,
.float_ft .bt_line a:visited{
  color: #fff;
}
.float_ft .bt_web a{
  background-color: var(--blue-green);
  padding-left: 15px;
}
.float_ft .bt_line a{
  background-color: var(--line-green);
  padding-left: 10px;
}
.float_ft .bt_web a::before,
.float_ft .bt_line a::before{
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  left: 15px;
  translate: 0 -50%;
}
.float_ft .bt_web a::before{
  background-image: url(../images/common/icon_web.png);
  width: 37px;
  height: 26px;
}
.float_ft .bt_line a::before{
  background-image: url(../images/common/icon_line.png);
  width: 33px;
  height: 28px;
}
.float_ft .wrap_txt{
  line-height: 1.5;
}
.float_ft .wrap_txt p{
  font-size: 16px;
}
.float_ft .wrap_txt p span {
  font-weight: bold;
}


/* PCとSPの間サイズの調整 */
@media (max-width: 770px){
  .ft_menu_wrap ul{
    column-count: 2;
  }
  .float_ft .wrap_txt{
    width: 280px;
    line-height: 1.4;
  }
  .float_ft .wrap_txt p{
    font-size: 12px;
  }
  .float_ft .wrap_txt p span{
    font-size: 16px;
  }
  .float_ft .btn_wrap{
    width: calc(100% - 300px);
  }
  .float_ft .btn_wrap p{
    font-size: 14px;
  }
  .float_ft .bt_mail, .float_ft .bt_line{
    width: min(180px, 48%);
    margin-left: 10px;
  }
  .float_ft .bt_mail a{
    font-size: 16px;
    padding-left: 25px;
  }
  .float_ft .bt_mail a::before{
    width: 27px;
    height: 19px;
  }
  .float_ft .bt_line a::before{
    width: 40px;
    height: 27px;
  }

}



@media (max-width: 640px) {


  /* 商品の査定はこちらから */
	.ft_satei_wrap h3{
		font-size: 20px;
	}
	.ft_satei_set .bt_wt_web{
		margin: 0 0 10px 0;
	}
	.ft_satei_set .bt_wt_web,
	.ft_satei_set .bt_wt_line{
		width: 100%;
	}
	.ft_satei_wrap .ft_faq ul li{
		width: 31%;
	}



  /* フッターメニュー */
  .ft_menu_wrap{
    padding: 40px 20px 20px 20px;
    width: calc(100% - 40px);
  }
  .ft_menu_wrap .ft_company{
    order: 3;
    width: 100%;
    margin: 40px 0 0 0;
    font-size: 12px;
  }
  .ft_menu_wrap .ft_logo{
    order: 2;
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .ft_menu_wrap .ft_logo p{
    padding-left: 0;
  }
  .ft_menu_wrap .ft_menu{
    margin: 0;
    width: 100%;
  }
  .ft_menu_wrap .ft_menu ul{
    order: 1;
    width: 100%;
    margin: 0 0 50px 0;
    padding: 0;
    column-count: 1;
    font-size: 14px;
  }
  .ft_menu_wrap .ft_menu ul li{
    border-bottom: 1px solid #ddd;
    margin: 0;
  }
  .ft_menu_wrap .ft_menu ul li a{
    padding: 15px 0 15px 10px;
  }
  .ft_menu_wrap .ft_menu ul li a::before{
    right: 10px;
    left: auto;
    width: 14px;
    height: 10px;
  }

  footer .copyright{
    order: 4;
    font-size: 10px;
    padding-bottom: 120px;
  }

  /* フローティングフッター */
  .float_ft{
    flex-wrap: wrap;
    margin-bottom: 0;
    padding: 8px 10px 8px 10px;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    z-index: 2;
    width: calc(100% - 20px);
  }
  .float_ft .wrap_txt{
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
  }
  .float_ft .btn_wrap{
    width: 100%;
  }
  .float_ft .bt_web,
  .float_ft .bt_line{
    width: min(180px, 48%);
    margin-left: 0px;
  }
  .float_ft .bt_line{
    margin-left: 10px;
  }
  .float_ft .bt_web a,
  .float_ft .bt_line a{
    height: 45px;
  }
  .float_ft .bt_line a{
    padding-left: 15px;
  }
  .float_ft .bt_web a::before{
    width: 33px;
    height: 26px;
  }
  .float_ft .bt_line a::before{
    width: 30px;
    height: 26px;
  }



}



